SiiNunit
{
//locale\en_us\xx.eyt_lowboy_cargo_heavy.sii
localization_db : .localization
{

	key[]: "cn_dozer_heavy_eyt"		//[banner_localized_eyt]
	val[]: "Bulldozer"

	key[]: "cn_asphalt_milling_machine_eyt"		//[banner_localized_eyt]
	val[]: "Asphalt Miller"

	key[]: "cn_crane_mobile_eyt"		//[banner_localized_eyt]
	val[]: "A.T. Crane"
	
	key[]: "cn_tractor_articulated_eyt"		//[banner_localized_eyt]
	val[]: "Articulated Tractor"
	
	key[]: "cn_transformer_eyt"		//[banner_localized_eyt]
	val[]: "Transformer"
	
	key[]: "cn_lift_truck_eyt"		//[banner_localized_eyt]
	val[]: "Lift Truck"
	
	key[]: "cn_lift_truck_chassis_eyt"		//[banner_localized_eyt]
	val[]: "Lift Truck Chassis"
	
	key[]: "cn_scraper_eyt"		//[banner_localized_eyt]
	val[]: "Scraper"
	
}
}
